.slidetabsmenu{
	float:left;
	width:100%;
}

* html .slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/

}

.slidetabsmenu ul{
list-style-type: none;
margin:0;
padding:0;
}

.slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

.slidetabsmenu a{
	float:left;
	background:url(../images/slide-left.gif) no-repeat left top;
	text-decoration:none;
	height: 30px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 9px;
	margin: 0;
}

.slidetabsmenu a span {
	float:left;
	display:block;
	background:url(../images/slide-right.gif) no-repeat right top;
	font-weight:bold;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 13px;
	padding-bottom: 2px;
	padding-left: 4px;
	height: 21px;
	width: 76px;
	text-align: center;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.slidetabsmenu a span {
	float:none;
}
/* End IE5-Mac hack */

.slidetabsmenu a:hover span, .slidetabsmenu li.selected a span{
	color: #006699;
}

.slidetabsmenu a:hover, .slidetabsmenu li.selected a{
	background-position:0% -125px;
}

.slidetabsmenu a:hover span, .slidetabsmenu li.selected a span{
	background-position:100% -125px;
}

html>/**/body .IEonlybr{ /*None IE browsers hack*/
	display: block; /*Hide BR tag in non IE browsers, since it's not needed*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_c{
	position:absolute;
	top: 130px;
	line-height:20px;
	z-index:100;
	background-color: white;
	width: 180px;
	visibility: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C2C2C2;
	border-right-color: #C2C2C2;
	border-bottom-color: #C2C2C2;
	border-left-color: #C2C2C2;




	filter:progid:DXImageTransform.Microsoft.Shadow 
(Color=#666666,Direction=120,strength=3)
; 				left: 87px;
}


.dropmenudiv_c a{
	width: auto;
	display: block;
	text-indent: 20px; /*THEME CHANGE HERE*/
	border-bottom-width: 1px;
	padding: 2px 0;
	text-decoration: none;
	color: #555555;
	border-top-width: 0;
	border-right-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C2C2C2;
	border-right-color: #C2C2C2;
	border-bottom-color: #C2C2C2;
	border-left-color: #C2C2C2;
}

* html .dropmenudiv_c a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_c a:hover{ /*THEME CHANGE HERE*/
	background-color: #EAF5FB;
}
